/* The %C is replaced by the ellipses (...) character */
"Open Spaces Preferences%C" = "Open Spaces Preferences%C";

/* Spaces is not enabled string */
"Spaces is not enabled" = "Spaces is not enabled";

/* spaces menu extra */
"spaces menu extra" = "spaces menu extra";

